Subject: Sun Microsystems and Japanese

From: John McRae <[email-masked]>
Date: Tue, 20 Aug 1991 18:00:44 EDT

In response to Stephen Simpson's inquiry about Sun Microsystems equipment and
Japanese:  I was very interested to see your references to the two articles
mentioned in your message, and I'll look into them as soon as I can.  CCNET
readers may remember my posting of a couple of weeks ago about network
connections between Sun SPARCstations and Macs and PCs -- Sun has donated
SPARC equipment and Japanese Language Environment software to Cornell and two
other universities, and we are forming an informal development consortium to
come up with (all public domain!) solutions to some of the problems we are all
talking about.  (Problems and solutions about which many of you are much better
informed than I!)

Even though the above statement may be vague and incomplete in many ways,
please be patient:  When I figure out what we're REALLY doing (as opposed to
what we think we'd like to begin to try to do), I'll let everyone know.
Meanwhile, I'd be happy to hear more about CJK languages on Sun, if others out
there have more to share.

John R. McRae, Asst. Professor
Department of Asian Studies
388 Rockefeller Hall
Cornell University
Ithaca, NY  14853-2502
(607) 255-1328; fax:  255-1686 or -1388